1. Kavalpatel7's Avatar
    I have an iPod touch 4g 32 gig
    And I updated to iOS 6 an don't have Siri and it de jailbroke my iPod
    Help fast!!!!!(((
    09-19-2012 02:43 PM
  2. ghostface147's Avatar
    Siri is for the new iPod, not your version.
    09-19-2012 02:46 PM
  3. Kavalpatel7's Avatar
    Nooooooooooooo
    Why
    09-19-2012 02:48 PM
  4. BreakingKayfabe's Avatar
    Because Apple said so.
    tuffy100 and sau124 like this.
    09-19-2012 02:49 PM
  5. sau124's Avatar
    two words - "upgrade hardware"
    09-19-2012 03:17 PM
  6. BreakingKayfabe's Avatar
    two words - "upgrade hardware"

    That and "Do research."
    09-19-2012 03:20 PM
  7. iEd's Avatar
    Nooooooooooooo
    Why
    LOL LOL LOL L..... I needed 10 characters
    09-19-2012 03:21 PM
  8. kch50428's Avatar
    The "fine print" on compatibility of certain iOS6 features and certain devices for those not initiated enough to hunt it down for themselves...

    Apple - iOS 6 - iPhone, iPad, and iPod touch get 200+ new features.

    --Turn-by-turn navigation is available only on iPhone 4S, iPhone 5, and iPad 2 or later with cellular data capability. Flyover is available only on iPhone 4S, iPhone 5, iPad 2 or later, and iPod touch (5th generation). Cellular data charges may apply.

    --Siri is available on iPhone 4S, iPhone 5, iPad (3rd generation), and iPod touch (5th generation) and requires Internet access. Cellular data charges may apply.

    --FaceTime video calling requires a FaceTime-enabled device for the caller and recipient and a Wi-Fi connection. FaceTime over a cellular network requires iPhone 4S, iPhone 5, or iPad (3rd generation) with cellular data capability. Availability over a cellular network depends on carrier policies; data charges may apply.

    --Offline Reading List is available on iPhone 4 or later and iPad 2 or later.

    --Made for iPhone hearing aids require iPhone 4S or iPhone 5.

    --Panorama is available on iPhone 4S, iPhone 5, and iPod touch (5th generation).

    --Find My iPhone and Find My Friends enable you to locate iOS devices only when they are on and connected to a registered Wi-Fi network or have an active data plan.

    --iCloud requires iOS 5 or later on iPhone 3GS or later, iPod touch (3rd generation or later), or iPad; a Mac computer with OS X Lion or later; or a PC with Windows Vista or Windows 7 (Outlook 2007 or 2010 or an up-to-date browser is required for accessing email, contacts, and calendars). Some features require iOS 6 and OS X Mountain Lion. Some features require a Wi-Fi connection. Some features are not available in all countries. Access to some services is limited to 10 devices.
    09-19-2012 03:26 PM
  9. Kavalpatel7's Avatar
    When I had it jailbroken I had siri
    09-19-2012 06:01 PM
  10. BreakingKayfabe's Avatar
    When I had it jailbroken I had siri
    kch50428 likes this.
    09-19-2012 06:06 PM
  11. Kavalpatel7's Avatar
    I did it was working exactly the same
    09-19-2012 09:11 PM
LINK TO POST COPIED TO CLIPBOARD